/*--- Avanquest WebEasy Page Style ---*/


.cc87               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc88               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	}
.cc89               { /* Common */
	font            : bold 48px 'Franklin Gothic Demi Cond';
	color           : #009900;
	text-align      : center;
	}
.cc90               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc91               { /* Common */
	font            : 19px 'Arial Black', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc92               { /* Common */
	border          :   0px none #ececec;
	}
.cc93               { /* Common */
	font            : bold 19px 'Arial Black', Helvetica, sans-serif;
	color           : #cc3300;
	text-align      : center;
	}
span#e24            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1249px;
	height          :1024px;
	}
span#e23            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles004013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 121px;
	width           :1249px;
	height          : 472px;
	}
img#e22             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 257px;
	top             :  37px;
	width           : 190px;
	height          :  49px;
	}
img#e21             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 458px;
	top             :  37px;
	width           : 148px;
	height          :  40px;
	}
img#e20             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 985px;
	top             :  35px;
	width           : 143px;
	height          :  37px;
	}
img#e19             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 117px;
	top             :  35px;
	width           : 105px;
	height          :  51px;
	}
div#e18             { /* Statements on this websi... */
	position        : absolute;
	left            : 239px;
	top             : 979px;
	width           : 754px;
	height          :  44px;
	}
div#e17             {
	position        : absolute;
	left            : 636px;
	top             :  39px;
	width           : 142px;
	height          :  33px;
	}
img#e16             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 635px;
	top             :  31px;
	width           : 141px;
	height          :  40px;
	}
div#e15             { /* PARAFFIN HERBAL EAR CAND... */
	position        : absolute;
	left            : 130px;
	top             : 148px;
	width           : 992px;
	height          : 185px;
	}
div#e14             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  84px;
	top             : 612px;
	width           : 505px;
	height          : 168px;
	}
div#e13             { /* 4 Pack */
	position        : absolute;
	left            : 417px;
	top             : 915px;
	width           : 128px;
	height          :  30px;
	}
div#e12             { /* 10 Pack */
	position        : absolute;
	left            : 608px;
	top             : 917px;
	width           : 163px;
	height          :  30px;
	}
div#e11             { /* 32  Pack */
	position        : absolute;
	left            : 876px;
	top             : 921px;
	width           : 232px;
	height          :  30px;
	}
span#e10            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 819px;
	top             : 359px;
	width           : 229px;
	height          : 233px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :  15px;
	top             : 232px;
	width           : 349px;
	height          : 278px;
	}
img#e8              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 847px;
	top             : 597px;
	width           : 246px;
	height          : 318px;
	}
img#e7              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 612px;
	top             : 573px;
	width           : 185px;
	height          : 347px;
	}
img#e6              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 407px;
	top             : 571px;
	width           : 166px;
	height          : 351px;
	}
div#e5              {
	position        : absolute;
	left            : 363px;
	top             : 440px;
	width           : 163px;
	height          : 123px;
	}
div#e4              {
	position        : absolute;
	left            : 363px;
	top             : 484px;
	width           : 157px;
	height          : 117px;
	}
img#e3              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1051px;
	top             : 411px;
	width           : 135px;
	height          : 178px;
	}
img#e2              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 823px;
	top             :  31px;
	width           : 141px;
	height          :  37px;
	}
div#e1              { /* Shipping\ \$4.50\ \Order... */
	position        : absolute;
	left            :1025px;
	top             : 193px;
	width           : 205px;
	height          : 180px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
